"warning this file contains an unknown track format you may need to install a Quicktime decoder"

12-11-2009 08:36 PM
LindainSweden

Hi this message pops up sometimes when I’m trying to watch a movie. I tried installing the Quicktime Decoder, but since I’m on a Mac (OSX Snow Leopard) it says I have a newer version installed. I have the newest version of DivX but I have no Codecs installed.

I’m new to this and would appreciate any help thank you :) reply

Feedback

09-28-2013 12:57 PM
stephanie2222222

?? reply

Feedback

Post Your Answer

Topic
Your reply
Your name
or log in
Verify you're human

By submitting this form you agree to our posting rules,
privacy policy and our disclaimer.